
QGIS Application - Bug report #8803

Diagrams do not show when reprojecting a layer in a different CRS

2013-10-09 02:21 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17503

Description

Subject says it all.

History

#1 - 2013-10-12 01:43 AM - Matthias Kuhn

I switched the project to a different projection(4326) than the diagram layer(21781) but diagrams still show without problems.

#2 - 2013-10-12 10:35 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

I have seen it in a training course but I'm not able to replicate it anymore.
